<bugID>1152856<Summary>[meta] DevTools support for shared memory for workers</Summary><Description>Not sure what the tooling should look like for shared memory between workers, but it sure seems like the kind of thing devs would _really_ appreciate when hacking on this stuff.</Description></bugID>